Subject: RE: (usr-tc) Hello

From: "Stainforth, Matthew" <[email-masked]>
Date: Tue, 14 Dec 1999 19:55:26 +0000

Is this the "modems go crazy in pairs" bug or something else?  I have a
chassis with 240 channels, on which one modem refuses to answer a call with
pbGenericError as the reason.  If that's what you're getting then I guess
it's not just me...

> -----Original Message-----
> From: Pete Ashdown [mailto:[email-masked]]
> Sent: Tuesday, December 14, 1999 1:38 PM
> To: [email-masked]
> Subject: Re: (usr-tc) Hello
> 
> 
> Stainforth, Matthew said once upon a time:
> >
> >
> >I think everyone reached a state of nirvana with their Total 
> Control systems
> 
> I'll agree with that.  Even though I'm still suffering from the
> "stuck-channel, must reboot chassis" bug, everything else on 
> my TCs has
> been fairly smooth recently. (knock on silicon)
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.
> 

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.

---

From: Pete Ashdown <[email-masked]>
Date: Thu, 16 Dec 1999 19:55:46 +0000

>pbGenericError as the reason.  If that's what you're getting then I guess

3com acknowledged the bug as some sort of memory corruption.  Resetting the
card alone doesn't fix it, you have to reset the ARC also.  Pain in the
neck.

-